std::_Deque_base::_Deque_impl(3)

NAME
std::_Deque_base::_Deque_impl -

SYNOPSIS

Inherits _Tp_alloc_type.

Detailed Description

  template<typename _Tp, typename _Alloc> struct std::_Deque_base< _Tp, _Alloc >::_Deque_impl

Definition at line 384 of file stl_deque.h.

  Public Member Functions
_Deque_impl (const _Tp_alloc_type &__a)

  Public Attributes
iterator _M_finish
_Tp ** _M_map
size_t _M_map_size
iterator _M_start

Author

Generated automatically by Doxygen for libstdc++ from the source code.